<?php
import('ViewModel');
class UserViewModel extends ViewModel{
	protected $viewFields = array(
		'User' =>array('id','name','_as'=>'u','_type'=>'right'),
		'Leaveword'=>array('userid','title','content','time','_as'=>'l','_on'=>'l.userid=u.id'),

	);
}


?>